/*
Theme Name:     Rufus
Description:    Divi child theme by Yates Design
Author:         dev
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#footer-info { width: 100%; text-align: center; }

#top-menu li.current-menu-item>a { color: #83257d; }

#top-menu li>a { font-weight: 300 !important; }

body #page-container .et_pb_button { font-weight: 300 !important; }

@media (min-width: 981px) {
li.call a { background: #83257d; color: #fff !important; padding: 14px 29px !important; border-radius: 50px; margin-top: -15px !important; box-shadow: inset 0 0 0 0 #fff; -webkit-transition: all ease 0.8s; -moz-transition: all ease 0.8s; transition: all ease 0.8s; border: 2px solid #83257d; }
li.call a:hover { box-shadow: inset 0 100px 0 0 #fff !important; opacity: 1 !important; border: 2px solid #83257d; color: #83257d !important; }
}

@media (max-width: 980px) {
li.call a { background: purple; color: #fff !important; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon { display: none; }
}

@media (max-width: 768px) {
.et_pb_fullwidth_header .et_pb_button { width: 100%; }
}

.et-fixed-header #top-menu li.call a { background: #fff !important; color: #83257d !important; padding: 14px 29px !important; border-radius: 50px; margin-top: -15px !important; box-shadow: inset 0 0 0 0 #83257d; -webkit-transition: all ease 0.8s; -moz-transition: all ease 0.8s; transition: all ease 0.8s; border: 2px solid #fff; }

.et-fixed-header #top-menu li.call a:hover { box-shadow: inset 0 100px 0 0 #83257d !important; opacity: 1 !important; border: 2px solid #fff; color: #fff !important; }

.et-fixed-header .logo_container a { background: url(http://yoursalon.com.au/wp-content/uploads/logo-yoursalon-fixed.png) no-repeat; width: 100%; height: 100%; background-size: contain; padding: 10px 0; }

.et-fixed-header .logo_container img { opacity: 0; }

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width: 90%; max-width: 972px; }

.sliding-button a.et_pb_button_two:hover { box-shadow: inset 0 100px 0 0 #83257d !important; }

.sliding-button a.et_pb_button_one:hover { box-shadow: inset 0 100px 0 0 #fff !important; }

img.swirl { border-bottom: 1px solid #83257d; }

.purpleh3 h3 { background: rgba(128, 0, 128, 0.6); display: inline-block; padding: 20px; }

.et_mobile_menu li a { font-family: Oswald; font-weight: 300; color: #83257d; text-transform: uppercase; }

@media (max-width: 980px) {
.mobile_menu_bar:after { content: 'Menu'; text-transform: uppercase; font-family: Oswald; color: #83257d; top: -7px; position: relative; font-size: 20px; font-weight: 300; cursor: pointer; }
}

.facebook a { background: #3b5998; color: #fff !important; padding: 12px !important; border-radius: 100%; margin-top: -16px; line-height: 1em; box-shadow: inset 0 0 0 0 #fff; -webkit-transition: all ease 0.8s; -moz-transition: all ease 0.8s; transition: all ease 0.8s; border: 2px solid #3b5998; }

.facebook a:hover { box-shadow: inset 0 100px 0 0 #fff !important; opacity: 1 !important; border: 2px solid #3b5998; color: #3b5998 !important; }

.facebook a:hover i { color: #3b5998 !important; }

li.call { padding-right: 5px !important; }

@media (max-width: 980px) {
.facebook a { display: none !important; }
}

.no-padding h2 { padding: 0; }

.et_pb_contact p input, .et_pb_contact p textarea { border: 2px solid #83257D; border-radius: 3px; background: none; }